<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/noty/lib/themes/sunset.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/wait-me/waitMe.min.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: 'Quicksand', sans-serif !important;
            }
            h1, h2, h3, h4, h5, h6 {
                font-family: 'Quicksand', sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#141639c4;
                border:none;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .tmail{
                color: #a7a7a7;
                margin: 0px;
            }
            .form-control {
                border: 1px solid #dee2e6;
                font-size: 18px;
                line-height: 45px;
                background-color: #ffffff;
                border-radius: 6px;
            }
            #topnav{
                position: relative;
            }
            .text-muted{
                color: #ffffff !important;
            }
            .bg-left{
                background-color: #191e38;
                border:none;
                padding:7.53rem;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .d-flex{
                display: grid !important;
            }
            .master-link.secondary {
                padding: 12px;
                color: #fff;
                background-color: rgba(235,232,227,.1);
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .master-link.secondary:hover {
                color: #191e38 !important;
                background-color: #ffffff;
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }

            /* new */
            /* .bg-gray-900 {
                --tw-bg-opacity: 1;
                background-color: rgb(15 23 42/var(--tw-bg-opacity));
            }
            .xl\:h-full {
                height: 100%;
            }
            .w-full {
                width: 100%;
            }
            .absolute {
                position: absolute;
            }
            .xl\:grid-cols-2 {
                grid-template-columns: repeat(2,minmax(0,1fr));
            }
            .xl\:grid {
                display: grid;
            }
            .xl\:col-start-2 {
                grid-column-start: 2;
            }
            .xl\:relative {
                position: relative;
            }
            .opacity-25 {
                opacity: .25;
            }
            img {
                height: auto;
                max-width: 100%;
            }
            .xl\:bg-gradient-to-r {
                background-image: linear-gradient(to right,var(--tw-gradient-stops));
            }
            .xl\:w-32 {
                width: 8rem;
            } */
       </style>
        <section class="cover-user">
            <div class="container-fluid px-0">
                <div class="row g-0 position-relative">
                    <div class="col-lg-7 padding-less ">
                        <div class="bg-left">
                                <h5 class="text-muted mt-5">Guideline to submit your proposal :</h5>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="align-items-center">
                                            <p class="text-muted mb-1" style="font-size: 17px;">1. You should get an invitation to the email address given above.</p>
                                        </div>
                                    </div>

                                    <div class="col-12">
                                        <div class="align-items-center">
                                            <p class="text-muted mb-1" style="font-size: 17px;">2. Click on the apply now button.</p>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="align-items-center">
                                            <p class="text-muted mb-1" style="font-size: 17px;">3. Complete your registration (one time).</p>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="align-items-center">
                                            <p class="text-muted mb-1" style="font-size: 17px;">4. Complete your profile and upload your proposal.</p>
                                        </div>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <div class="align-items-center">
                                            <p class="text-muted mb-3" style="font-size: 17px;">5. Submit the application</p>
                                        </div>
                                    </div>
                                </div>
                                <div style="border-bottom: 1px solid #eee;"></div>
                                    <h5 class="text-muted mb-2 mt-4" style="font-weight:600;">Already an account ?</h5>
                                    <p class="text-muted mb-1" style="font-size: 17px;">1. Sign in to your account.</p>
                                    <p class="text-muted mb-1" style="font-size: 17px;">2. Navigate to the application tab, where you will find a draft application tagged with this supervisor.</p>
                                    <p class="text-muted mb-3" style="font-size: 17px;">3. Proceed to submit the application.</p>
                                <div class="col-md-12">
                                    <div class="mt-5 pt-3 mb-4 text-left">
                                        <a href="{{ url('/login') }}" class="master-link secondary" style="font-size: 21px;">
                                            {{ __('Log in') }}
                                        </a>
                                    </div>
                                </div>
                                <p class="tmail mt-5" style="font-size: 12px;">Copyright © 2023 Research Admission</p>
                            </div>
                        </div>
                    <div class="col-lg-5 cover-my-30 ">
                        <div class="cover-user-img d-flex align-items-center p-5">
                            <div class="row">
                                <div class="col-12">
                                    <div class="card login-page border-0" style="z-index: 1;">
                                        <div class="card-body" style="padding: 0px;">
                                             <h3 class="mb-3" style="font-size: 22px !important; line-height: 43px; font-weight: 700; text-align: left; color: #3c3d5b;">You're going to submit your doctoral application proposal to - </h3>
                                                <div class="uni_details" style="background-color: #16183f0a; display:flex; border-radius: 10px; padding: 10px 21px;">
                                                    <div class="mt-2" style="text-align: center;">
                                                        <div class="inner_left mt-1" style="background-color: #141639c4; padding: 18px 0px 0px 0px; height: 63px; width: 63px;">
                                                            <p style="color:white; font-weight:600 !important; letter-spacing: 2px;">{{ strtoupper(mb_substr($user->first_name, 0, 1) . mb_substr($user->last_name, 0, 1)) }}</p>
                                                        </div>
                                                    </div>
                                                    <div class="alert" style="margin-bottom: 0px; color: #3c3d5b;">
                                                        <strong class="mb-2" style="font-size:19px; font-weight: 700;"> {{ $user->first_name }} {{ $user->last_name }}</strong></br>
                                                        {{-- <span style="font-size:14px; font-weight:400;">{{ $user->email }} </span><br> --}}
                                                        <span style="font-size:14px; font-weight:400;">
                                                            @if($user->university_name)
                                                               {{ $user->university_name }}
                                                            @else
                                                               {{ cn($user,'university.name','')}}
                                                            @endif
                                                        </span>
                                                        <span> . </span>
                                                        <span style="font-size:14px; font-weight:400;">
                                                            @if($user->others_department)
                                                                {{ $user->others_department }}
                                                            @else
                                                                {{ cn($user,'department_name.name','')}}
                                                            @endif
                                                        </span>

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-12 mt-4 wait">
                                                <div class="mb-3">
                                                    <input type="hidden" name="teacher_id" value="{{ $hash_teacher_ids[0] }}" id="teacher_id">
                                                    <label class="form-label" style="font-size: 19px; font-weight: 700; color: #3c3d5b;">Your name</label>
                                                    <div class="form-icon position-relative">
                                                        <input type="text" class="form-control" id="name" placeholder="Write your full name here" name="name" required="">
                                                    </div>
                                                </div>
                                                <div class="mb-3">
                                                    <label class="form-label" style="font-size: 19px; font-weight: 700; color: #3c3d5b;">e-mail address</label>
                                                    <div class="form-icon position-relative">
                                                        <input type="email" class="form-control" id="email" placeholder="Write your e-mail address here" name="email" required="">
                                                    </div>
                                                </div>
                                            </div>
                                                <h5 class="text-center mb-4" style="color: #3c3d5b; font-weight: 500; font-size: 18px !important;">We will send you a link to this email address, so you can complete your registration and submit your proposal.</h5>
                                                <div class="col-md-12">
                                                    <div class="mt-2 mb-4 text-center">
                                                        <button type="submit" class="btn btn1 q_form_submit" style="font-size: 21px;">
                                                            {{ __('Submit') }}
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- <div class="relative bg-gray-900">
            <div class="h-80 w-full absolute bottom-0 xl:inset-0 xl:h-full">
                <div class="h-full w-full xl:grid xl:grid-cols-2">
                    <div class="h-full xl:relative xl:col-start-2">
                        <img src="web/images/background-Qapply.jpg" alt="" class="">
                         <div class="absolute inset-x-0 top-0 h-32 bg-gradient-to-b from-gray-900 xl:inset-y-0 xl:left-0 xl:h-full xl:w-32 xl:bg-gradient-to-r">

                        </div>
                    </div>
                </div>
            </div>
        </div>  -->

        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/jquery.min.js') }}"></script>
        <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        <script src="{{ asset('css/wait-me/waitMe.min.js') }}"></script>
        <script>

            function pop_up_msg(msg='No message specified', type='success', callback=null){
                new Noty({
                theme:'sunset',
                text: msg,
                type: type,
                timeout:1500,
                callbacks:{
                    afterClose: callback
                }
                }).show();
            }

            function err_msg(err){

                var msg="Request failed to process, try again later.";

                if(err.responseJSON && err.responseJSON.msg){
                msg=err.responseJSON.msg;
                }

                return msg;

            }

            $(function(){
                $('.q_form_submit').on('click', function(){
                    $('.wait').waitMe({effect : 'facebook', text : 'Please wait...'});
                    var id =$('#teacher_id').val();
                    var name =$('#name').val();
                    var email =$('#email').val();

                    var form_data={
                        _token: "{{ csrf_token() }}",
                        id: id,
                        name: name,
                        email: email,
                    }

                    $.post("{{ route('ajax-post', ['name'=>'student_q_form']) }}", form_data, function(res){
                        $('.wait').waitMe("hide");
                        $('#name').val('');
                        $('#email').val('');
                        if(res.action == 'old_user'){
                            window.location.href = "{{ url('/login') }}";
                        }
                        pop_up_msg(res.msg);

                    }).fail(function(err){
                        $('.wait').waitMe("hide");
                        pop_up_msg(err_msg(err), 'error');

                    });
                });

                $('.wait-me').on('click', function(){
                    $('.wait').waitMe({effect : 'facebook', text : 'Please wait...'});
                });
            });
            </script>
        </body>
  </html>

