@extends('admin.sub_contents.base')
@section('main')
<div class="single_glance_row mt-5">
    <span class="title" style="font-size:11px; font-weight: 600;">Name :</span>
    <span class="tbl2 mb-2">
        {{$tuser->first_name}} {{$tuser->last_name}}
    </span>
</div>
<div class="single_glance_row mt-1">
    <span class="title" style="font-size:11px; font-weight: 600;">Email :</span>
    <span style="font-size: 11px; color: #868e96;">{{$tuser->email}}</span>
</div>
<div class="single_glance_row mt-1" style="display: flex;">
    <span class="title" style="font-size:11px; font-weight: 600;">University Name : </span>
    <span style="font-size: 11px; color: #868e96;">
        @if($tuser->university_name)
        {{ $tuser->university_name }}
        @else
        {{cn($tuser,'university.name','') }}
        @endif
    </span>
</div>
<div class="single_glance_row mt-1" style="display: flex;">
    <span class="title" style="font-size:11px; font-weight: 600;">Department : </span>
    @if(isset($tuser->others_department))
        <span style="font-size: 11px; color: #868e96;"> {{ $tuser->others_department }}</span>
    @else
        <span style="font-size: 11px; color: #868e96;"> {{ cn($tuser,'department_name.name','')}}</span>
    @endif
</div>
<div class="single_glance_row mt-1" style="display: flex;">
    <span class="title" style="font-size:11px; font-weight: 600;">Designation : </span>
    <span class="ms-1" style="font-size: 11px; color: #868e96;"> {{$tuser->designation}} </span>
</div>

@endsection
