@extends('web.layouts.master')
@section('content')     
        <!-- Hero Start -->
        <section class="bg-half-170 d-table w-100 it-home mt-5" style="background-color: #efefef; height: 100vh;">
            <div class="container">
               <div class="row">
                    <div class="col-md-12 mt-4 mb-3">
                        <div class="card border-0" style="border-radius:0px !important;">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="row align-items-center">
                                            <div class="card rounded border-0 mb-4" style="background-color:white; padding:0px;">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div class="text-end" style="margin:1.4rem !important;"> 
                                                            <button type="button" class="btn btn2 btn-proposal-open">Add New Proposal</button> 
                                                        </div>
                                                            <!-- Proposal Tab -->
                                                        <div class="col-md-12 mb-4">
                                                            <div id="demo15" class="proposal_info" style="width: 96%; margin-left: 21px; display:none;">
                                                                <div class="panel-body" style="padding:10px; background-color: #16183f69; border: 1px solid #e9e5e5; border-radius: 5px;">
                                                                    <form method="POST" action="{{ route('proposal-save') }}"  enctype="multipart/form-data">
                                                                        @csrf
                                                                        <div class="col-md-12">
                                                                            <div class="mb-2">
                                                                                <label class="form-label">Title</label>
                                                                                <div class="form-icon position-relative">
                                                                                    <input type="text" class="form-control" placeholder="Write your project title here" name="title" required="">
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row">
                                                                            <div class="col-md-4 back">
                                                                                <div class="mb-2">
                                                                                    <label class="form-label">Methology</label>
                                                                                    <select class="form-control" id="" name="methology">
                                                                                        <option>Select Methodology</option>
                                                                                        <option>Quantitative </option>
                                                                                        <option>Qualitative </option>
                                                                                        <option>Mixed Method </option>
                                                                                    </select>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-4">
                                                                                <div class="mb-2">
                                                                                    <label class="form-label">Department</label>
                                                                                    <div class="form-icon position-relative"> 
                                                                                        <select class="form-control" name="department" required="">
                                                                                            <option selected disabled>Select Department</option>
                                                                                            @foreach($departments as $row)
                                                                                                <option value="{{$row->id}}">{{$row->name}}</option>
                                                                                            @endforeach
                                                                                        </select>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-4 back">
                                                                                <div class="mb-2">
                                                                                    <label class="form-label">Funding Status</label>
                                                                                    <select class="form-control" id="" name="status">
                                                                                        <option>Funding Status</option>
                                                                                        <option>Self-Funded</option>
                                                                                        <option>Govt. Scholarship</option>
                                                                                        <option>Other Scholarship</option>
                                                                                    </select>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row">
                                                                            <div class="col-md-10">
                                                                                <label class="form-label" for="proposal">Proposal</label>
                                                                                <input type="file" accept="application/pdf,application/msword,.doc,.docx" name="documentfile" id="documentfile" class="form-control">
                                                                            </div>
                                                                            <div class="col-md-2">
                                                                                <div class="mt-4 pt-3">
                                                                                    <div class="text-end">
                                                                                        <span class="btn btncl btn-proposal-cancel"><i class="fa fa-refresh icncl"></i></span> 
                                                                                        <button class="btn btn2">Save</button>                                                                                                                
                                                                                    </div>
                                                                                </div>
                                                                            </div> 
                                                                        </div>    
                                                                    </form>
                                                                </div>
                                                            </div> 
                                                        </div>    
                                                            <!--proposal table -->
                                                        <div class="col-md-12 mb-1">
                                                        @if(count($proposal)>0)
                                                            <div class="scrolled_content_part" style="width: 96%; margin-left: 20px;">
                                                                <div class="single_ad_pref_item1">                                                                         
                                                                    <div class="serial" style="width: 7%;">
                                                                        <strong style="font-size:13px; margin-left: 10px;">Ref</strong>
                                                                    </div>
                                                                    <div class="pro_title"  style="width: 78%;">                                                         
                                                                        <strong style="font-size:13px;">Title</strong></br>                                                   
                                                                    </div>
                                                                    <!-- <div class="pro_type"  style="width: 27%">                                                                          
                                                                        <strong style="font-size:13px;">File Type</strong>                                                                         
                                                                    </div> -->
                                                                    <div class="pro_type"  style="width: 23%">                                                                          
                                                                        <strong style="font-size:13px;">Updated</strong>                                                                         
                                                                    </div>
                                                                    <div class="actions">                                                                          
                                                                        <strong style="font-size:13px; margin-right: 6px;">Action</strong>                                                                            
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>  
                                                        <div class="col-md-12 mb-1">
                                                            <div style="width: 96%; margin-left: 20px;">
                                                                @foreach($proposal as $key=>$row)    
                                                                    <div class="single_ad_pref_item2 single_edit_item">
                                                                        <div class="student mt-2 pt-1" style="width: 7.9%;">                                                                                                                                    
                                                                            <strong style="font-size:13px; margin-left: 20px;">{{$row->proposal_ref}}</strong>                                                               
                                                                        </div>
                                                                        <div class="pro_title mb-2" style="width: 80%;">
                                                                            <h6 style="font-size:13px !important;; font-weight:600 !important;">{{$row->title}}</h6>
                                                                            <div style="margin-top: -11px; display: block;">
                                                                                <span style="font-size:12px;">{{$row->methology}}</span>
                                                                                <span>.</span>
                                                                                @php
                                                                                   $department =model('Department')::where('id',$row->department)->first();
                                                                                @endphp
                                                                                <span style="font-size:12px;">{{$department->name ?? ''}}</span> 
                                                                                <span>.</span>  
                                                                                <span style="font-size:12px;">{{$row->status}}</span> 
                                                                            </div>                                             
                                                                        </div> 
                                                                        <div class="pro_title" style="width: 10%; text-align: center; margin-top: -3px;">
                                                                            <strong style="font-size:13px; font-weight:600 !important; ">{{date('d M Y', strtotime($row->created_at))}}</strong>
                                                                            <span style="font-size:12px; display: block;">{{$row->created_at->diffForHumans()}}</span>                                             
                                                                        </div>
                                                                        <div class="mt-2 pt-1" style="margin-right: 10px; width: 20%; text-align: end;"> 
                                                                            @if(student_proposal($row->student_id, $row->id))                                                                         
                                                                            <a class="edit_proposal" data-id="{{$row->id}}">
                                                                                <i class="fa fa-edit change_pass_btn" style="font-size: 13px !important; padding: 4px;"></i>
                                                                            </a> 
                                                                            @endif
                                                                            @if($row->document_file)
                                                                            <span class="open_modal_page hand" data-title="View Proposal" data-url="{{route('modal-get',['name'=>'view_student_proposal','id'=>$row->id])}}">
                                                                                <i class="fa fa-eye change_pass_btn" style="font-size: 13px !important; padding: 4px;"></i>
                                                                            </span>
                                                                            @endif
                                                                            
                                                                            @if(student_proposal($row->student_id, $row->id))
                                                                            <i class="fa fa-trash change_pass_btn delete_proposal" style="font-size: 13px !important; padding: 4px;"  data-id="{{ $row->id }}"></i>                                                                          
                                                                            @endif
                                                                        </div>
                                                                    </div>
                                                                @endforeach   
                                                            </div>
                                                            @else
                                                            <div style="padding: 0px 22px;">
                                                                <div class="alert mt-2 text-center" style="border-color: #e9f0f3; font-size: 12px !important; color: #dc3545; border-radius: 30px; padding: 8px 15px;">
                                                                    <span>No Proposal available.</span>
                                                                </div>
                                                            </div> 
                                                            @endif
                                                        </div>  
                                                          
                                                    </div>
                                                </div>      
                                            </div>


                                             <!-- Publication edit -->
                                             <div class="col-md-12" style="background: #ffffff; border-radius: 0.25rem;"> 
                                                <div class="p-3">
                                                    <div class="container-fluid" style="padding:0px !important;">
                                                        <div class="row">
                                                            <div style="margin:0px !important; font-size:13px; font-weight: 600;">
                                                                <div class="row">
                                                                    <div class="col-md-6">
                                                                        Have you ever attended any conferences to present your papers?
                                                                    </div>
                                                                    <div class="col-md-6" style="text-align: end;">
                                                                        
                                                                        <div class="pretty p-default p-round">
                                                                            <input type="radio" class="is_attended_conference" data-id="{{$user_info->id}}" name="is_attended_conference" value="yes" @if($user_info->is_attended_conference ==1) {{'checked'}} @endif @if($is_freez_profile) disabled @endif>
                                                                            <div class="state p-primary">
                                                                                <label class="form-check-label" style="font-size: 12px;">Yes</label>
                                                                            </div>
                                                                        </div>
                                                                        <div class="pretty p-default p-round">
                                                                            <input type="radio" class="is_attended_conference" data-id="{{$user_info->id}}" name="is_attended_conference" value="no" @if($user_info->is_attended_conference ==2) {{'checked'}} @endif @if($is_freez_profile) disabled @endif>
                                                                            <div class="state p-primary">
                                                                                <label class="form-check-label" style="font-size: 12px;">No</label>
                                                                            </div>
                                                                        </div> 
                                                                    </div>
                                                                </div>
                                                                
                                                            </div>                   
                                                        </div>
                                                    </div>                                              
                                                </div>
                                            </div>

                                             <div class="col-md-12 mt-4" style="background: rgb(255, 255, 255);border-radius: 0.25rem;"> 
                                                <div class="mt-3 mb-2">
                                                    <div class="container-fluid" style="padding:0px !important;">
                                                        <div class="row">
                                                            <div class="col-md-12">
                                                                <div class="row">
                                                                    <div class="col-md-6"> 
                                                                        <div style="margin:0px !important; font-size:12px;font-weight: 600;">
                                                                            <i class="fa fa-graduation-cap" style="padding: 7px;"></i>  PUBLICATION
                                                                            
                                                                            <div class="pretty p-default p-round" style="margin-left: 12px;">
                                                                                <input type="radio" class="is_publication "  data-id="{{$user_info->id}}" name="is_publication" value="yes" {{ Auth::user()->is_publication == 1 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                                <div class="state p-primary">
                                                                                    <label class="form-check-label" style="font-size: 12px;font-weight:bold;">Yes</label>
                                                                                </div>
                                                                            </div>
                                                                            @if(count($publications) > 0)
                                                                            <div class="pretty p-default p-round">
                                                                                <input type="radio" class="all_publication_delete"  data-id="{{$user_info->id}}" name="is_publication" value="no" {{ Auth::user()->is_publication == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                                <div class="state p-primary">
                                                                                    <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                                </div>
                                                                            </div> 
                                                                            @else
                                                                            <div class="pretty p-default p-round">
                                                                                <input type="radio" class="is_publication"  data-id="{{$user_info->id}}" name="is_publication" value="no" {{ Auth::user()->is_publication == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                                <div class="state p-primary">
                                                                                    <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                                </div>
                                                                            </div> 

                                                                            @endif
                                                                        </div>
                                                                    </div>
                                                                                                
                                                                    <div class="col-md-6 mt-2">
                                                                        <div class="text-end" id="add_publication" @if(Auth::user()->is_publication == 2 || Auth::user()->is_publication == NULL) style="display:none;" @endif > 
                                                                             <button type="button" class="btn btn2 btn-publication-open @if($is_freez_profile) disabled @endif">Add</button> 
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div> <!--box-end-->
                                                            <div class="col-md-12 mt-1">
                                                                <div id="demo17">
                                                                    <div class="panel-body publication_info" style="padding:10px; background-color: #16183f69;  border: 1px solid #e9e5e5; border-radius: 5px; display:none;">
                                                                        {{-- <form method="" action=""> --}}
                                                                           <div class="row">
                                                                                <div class="col-md-5">
                                                                                    <div class="mb-1">
                                                                                            <label class="form-label" for="publication">Publication <span class="text-danger">*</span></label>
                                                                                        <div class="form-icon position-relative">
                                                                                            <input type="text" for="publication" name="publication" id="publication" class="form-control ps-2" required="">
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="col-md-5">
                                                                                    <div class="mb-1">
                                                                                            <label class="form-label">Status<span class="text-danger">*</span></label>
                                                                                        <div class="form-icon position-relative">
                                                                                            <select name="status" id="publication_status" class="form-control frm" required="">
                                                                                                    <option disabled="" selected="" value="">Choose one....</option>
                                                                                                    <option value="1">Published</option>                                                                                    
                                                                                                    <option value="2">Under Review</option>                                                                                    
                                                                                                    <option value="3">Draft stage</option>                                                                                    
                                                                                            </select>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="col-md-2">
                                                                                    <div class="mt-4 pt-3">
                                                                                        <div class="text-end">
                                                                                            <span class="btn btncl"><i class="fa fa-refresh icncl btn-publication-cancel"></i></span> 
                                                                                            <button class="btn btn2" id="submit_publication">Save</button>                                                                                                                
                                                                                        </div>
                                                                                    </div>
                                                                                </div>                                                                                                                                           
                                                                            </div>
                                                                        {{-- </form> --}}
                                                                    </div>
                                                                </div>
                                                            </div><!--end col-->                               
                                                        </div>
                                                    </div>
                                                    <div id="publication_load"></div>                        
                                                </div>
                                            </div>
                                        </div>
                                        </div>

                                            <!-- Education edit -->
                                            <div class="col-md-12 mt-4" style="background: rgb(255, 255, 255);border-radius: 0.25rem;"> 
                                                    <div class="mt-3 mb-2">
                                                        <div class="container-fluid" style="padding:0px !important;">
                                                            <div class="row">
                                                                <div class="col-md-12">
                                                                    <div class="row">
                                                                        <div class="col-md-6"> 
                                                                            
                                                                            <div style="margin:0px !important; font-size:12px;font-weight: 600;">
                                                                                <i class="fa fa-graduation-cap" style="padding: 7px;"></i>  EDUCATION HISTORY
                                                                                
                                                                                {{-- <div class="pretty p-default p-round" style="margin-left: 12px;">
                                                                                    <input type="radio" class="is_education" data-id="{{$user_info->id}}" name="is_education" value="yes" {{ Auth::user()->is_education == 1 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                                    <div class="state p-primary">
                                                                                        <label class="form-check-label" style="font-size: 12px;font-weight:bold;">Yes</label>
                                                                                    </div>
                                                                                </div>
                                                                                @if(count($institution) > 0)
                                                                                <div class="pretty p-default p-round">
                                                                                    <input type="radio" class="all_education_history_delete" data-id="{{$user_info->id}}" name="is_education" value="no" {{ Auth::user()->is_education == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                                    <div class="state p-primary">
                                                                                        <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                                    </div>
                                                                                </div>
                                                                                @else
                                                                                <div class="pretty p-default p-round">
                                                                                    <input type="radio" class="is_education" data-id="{{$user_info->id}}" name="is_education" value="no" {{ Auth::user()->is_education == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                                    <div class="state p-primary">
                                                                                        <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                                    </div>
                                                                                </div>
                                                                                
                                                                                @endif --}}
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-6">
                                                                            <div class="text-end mt-2 pt-1" id="add_education"> 
                                                                                    <button type="button" class="btn btn2 btn-education-open @if($is_freez_profile) disabled @endif">Add</button>
                                                                                </a>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div> <!--box-end-->
                                                                <div class="col-md-12 mt-1">
                                                                    <div id="demo">
                                                                        <div class="panel-body education_info" style="padding:10px; background-color: #16183f69;  border: 1px solid #e9e5e5; border-radius: 5px; display:none;">
                                                                            <form method="POST" action="{{ route('institution-save') }}">
                                                                            @csrf
                                                                            <div class="row">
                                                                                    <div class="col-md-4">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label">Academic level <span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <select name="academiclevel" id="academic level" class="form-control frm" required="">
                                                                                                    <option disabled="" selected="" value="">Choose one....</option>
                                                                                                    @foreach($academic_level as $row)
                                                                                                        <option value="{{$row->id}}">{{$row->name}}</option>
                                                                                                    @endforeach                                                                                          
                                                                                                
                                                                                                </select>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-4">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label" for="subject">Subject <span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text" for="subject" name="subject" class="form-control ps-2" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-4">
                                                                                            <div class="mb-1">
                                                                                                <label class="form-label" for="">Institution<span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text"  for="institution" name="institution" class="form-control ps-2" placeholder="" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="row">
                                                                                    <div class="col-md-4">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label">Passing Year <span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <select name="passingyear" id="passing year" class="form-control frm" required="">
                                                                                                    <option disabled="" selected="" value="">Year</option>
                                                                                                    @php
                                                                                                        $firstYear = (int)date('Y') - 20;
                                                                                                        $lastYear = $firstYear + 20;
                                                                                                        for($i=$firstYear;$i<=$lastYear;$i++){
                                                                                                    @endphp
                                                                                                    <option value="{{$i}}">{{$i}}</option>
                                                                                                    @php
                                                                                                        }
                                                                                                    @endphp
                                                                                                </select>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-4">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label">Result <span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text" class="form-control ps-2" name="result" placeholder="" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    
                                                                                    <div class="col-md-4">
                                                                                        <div class="mt-4 pt-3">
                                                                                            <div class="text-end">
                                                                                                <span class="btn btncl"><i class="fa fa-refresh icncl btn-education-cancel"></i></span> 
                                                                                                <button class="btn btn2">Save</button>                                                                                                                
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>                                                                                                                                           
                                                                            </div>
                                                                            </form>
                                                                        </div>
                                                                    </div>
                                                                </div><!--end col-->                               
                                                            </div>
                                                        </div>
                                                        <div id="education_history_load"></div> 
                                                    </div>
                                                </div> 
                                                <div class="col-md-12 mt-4" style="background: rgb(255, 255, 255);border-radius: 0.25rem;"> 
                                                <div class="row align-items-center mt-4">
                                                    <div class="col-md-12" style="background: rgb(255, 255, 255);border-radius: 0.25rem;">
                                                        <div class="education">
                                                            <i class="fa fa-briefcase" style="padding: 7px;"></i>WORK EXPERIENCE
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-md-6 mt-2">
                                                                <div style="margin:0px !important; font-size:12px;font-weight: 600;">
                                                                    Do you have any Work Experience?
                                                                     
                                                                    <div class="pretty p-default p-round">
                                                                        <input type="radio" class="work_experience" data-id="{{$user_info->id}}" name="work_experience" value="yes" {{ Auth::user()->is_work_experience == 1 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                        <div class="state p-primary">
                                                                            <label class="form-check-label" style="font-size: 12px;font-weight:bold;">Yes</label>
                                                                        </div>
                                                                    </div>
                                                                    @if(count($work_experience) > 0)
                                                                    <div class="pretty p-default p-round">
                                                                        <input type="radio" class="all_work_experience_delete" data-id="{{$user_info->id}}" name="work_experience" value="no" {{ Auth::user()->is_work_experience == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                        <div class="state p-primary">
                                                                            <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                        </div>
                                                                    </div> 
                                                                    @else
                                                                    <div class="pretty p-default p-round">
                                                                        <input type="radio" class="work_experience" data-id="{{$user_info->id}}" name="work_experience" value="no" {{ Auth::user()->is_work_experience == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                        <div class="state p-primary">
                                                                            <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                        </div>
                                                                    </div> 

                                                                    @endif
                                                                </div>
                                                            </div>
                                                                                        
                                                            <div class="col-md-6 mt-2" id="add_work" @if(Auth::user()->is_work_experience == 2 || Auth::user()->is_work_experience == NULL) style="display:none;" @endif>
                                                                <div class="text-end" style="margin:0px !important;"> 
                                                                        <button type="button" class="btn btn2 btn-workexp-open @if($is_freez_profile) disabled @endif" >Add</button> 
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-12 mt-2">
                                                            <div id="demo1">
                                                                <div class="panel-body workexp_info" style="padding:10px; background-color: #16183f69;  border: 1px solid #e9e5e5; border-radius: 5px; display: none;">
                                                                    <form method="POST" action="{{ route('work-save') }}">
                                                                            @csrf
                                                                        <div class="row">
                                                                            <div class="col-md-3">
                                                                                <div class="mb-1">
                                                                                        <label class="form-label">Company Name <span class="text-danger">*</span></label>
                                                                                    <div class="form-icon position-relative">
                                                                                            <input type="text" for="company name" name="companyname" class="form-control ps-2" placeholder="Company Name" required="">
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-3">
                                                                                <div class="mb-1">
                                                                                        <label class="form-label" for="designation">Designation <span class="text-danger">*</span></label>
                                                                                <div class="form-icon position-relative">
                                                                                        <input type="text" for="designation" name="designation" class="form-control ps-2" placeholder="Designation" required="">
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-3">
                                                                                <div class="row">
                                                                                    <div class="col-md-6">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label">Start Date <span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <select name="startdate" id="start date" class="form-control frm" required="">
                                                                                                    <option disabled="" selected="" value="">Year</option>
                                                                                                    @php
                                                                                                        $firstYear = (int)date('Y') - 20;
                                                                                                        $lastYear = $firstYear + 20;
                                                                                                        for($i=$firstYear;$i<=$lastYear;$i++){
                                                                                                    @endphp
                                                                                                    <option value="{{$i}}">{{$i}}</option>
                                                                                                    @php
                                                                                                        }
                                                                                                    @endphp

                                                                                                </select>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-6">
                                                                                        <div class="mb-1 mt-2">
                                                                                                <label class="form-label"></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <select name="startmonth" id="month" class="form-control frm" required="">
                                                                                                    <option disabled="" selected="" value="">Month</option>
                                                                                                    <option value="01">January</option>
                                                                                                    <option value="02">February</option>
                                                                                                    <option value="03">March</option>
                                                                                                    <option value="04">April</option>
                                                                                                    <option value="05">May</option>
                                                                                                    <option value="06">June</option>
                                                                                                    <option value="07">July</option>
                                                                                                    <option value="08">August</option>
                                                                                                    <option value="09">September</option>
                                                                                                    <option value="10">October</option>
                                                                                                    <option value="11">November</option>
                                                                                                    <option value="12">December</option>
                                                                                                </select>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-3 mt-4 pt-2" style="display:flex; font-size:13px; font-weight:600; color: white;">
                                                                                Currently working in that company?
                                                                                <div class="form-check form-switch" id="checkCurrentlyWorking" style="margin-top: 14px;">
                                                                                    <input class="form-check-input" type="checkbox" name="currentlyworking" value="0" onchange="checkCurrentlyWorking(this)">
                                                                                    <label class="form-check-label" for="checkCurrentlyWorking"></label>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-3" id="end_date_div">
                                                                                <div class="row">
                                                                                    <div class="col-md-6">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label">End Date <span class="text-danger">*</span></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <select name="enddate" id="end date" class="form-control frm">
                                                                                                    <option disabled="" selected="" value="">Year</option>
                                                                                                    @php
                                                                                                        $firstYear = (int)date('Y') - 20;
                                                                                                        $lastYear = $firstYear + 20;
                                                                                                        for($i=$firstYear;$i<=$lastYear;$i++){
                                                                                                    @endphp
                                                                                                    <option value="{{$i}}">{{$i}}</option>
                                                                                                    @php
                                                                                                        }
                                                                                                    @endphp

                                                                                                </select>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-6">
                                                                                        <div class="mb-1 mt-2">
                                                                                                <label class="form-label"></label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <select name="endmonth" id="month" class="form-control frm">
                                                                                                    <option disabled="" selected="" value="">Month</option>
                                                                                                    <option value="01">January</option>
                                                                                                    <option value="02">February</option>
                                                                                                    <option value="03">March</option>
                                                                                                    <option value="04">April</option>
                                                                                                    <option value="05">May</option>
                                                                                                    <option value="06">June</option>
                                                                                                    <option value="07">July</option>
                                                                                                    <option value="08">August</option>
                                                                                                    <option value="09">September</option>
                                                                                                    <option value="10">October</option>
                                                                                                    <option value="11">November</option>
                                                                                                    <option value="12">December</option>
                                                                                                </select>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-12">
                                                                            <div class="mt-2">
                                                                                <div class="text-end">
                                                                                    <span class="btn btncl btn-workexp-cancel"><i class="fa fa-refresh icncl"></i></span>  
                                                                                    <button class="btn btn2" type="submit">Save</button>                                                                                                              
                                                                                </div>
                                                                            </div>
                                                                        </div>  
                                                                    </form>
                                                                </div>
                                                            </div>
                                                        </div> 
                                                        <div id="work_experience_load"></div>  
                                                    </div>
                                                </div><!--end row-->  
                                                </div>
                                                <div class="col-md-12 mt-4" style="background: rgb(255, 255, 255);border-radius: 0.25rem;"> 
                                                <div class="row align-items-center mt-4 mb-4 pb-2">
                                                        <div class="col-md-12" style="background: rgb(255, 255, 255);border-radius: 0.25rem;">
                                                            <div class="education">
                                                                <i class="fa fa-align-center" style="padding: 7px;"></i>ENGLISH LANGUAGE PROFICIENCY
                                                            </div>
                                                            <div class="row">
                                                                <div class="col-md-6 mt-2">
                                                                    <div style="margin:0px !important; font-size:12px;font-weight: 600;">
                                                                        Do you have any English Test Certificate? 
                                                                        <div class="pretty p-default p-round">
                                                                            <input type="radio" class="is_test_score" data-id="{{$user_info->id}}" name="is_test_score" value="yes" {{ Auth::user()->is_test_score == 1 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                            <div class="state p-primary">
                                                                                <label class="form-check-label" style="font-size: 12px;font-weight:bold;">Yes</label>
                                                                            </div>
                                                                        </div>
                                                                        @if(count($score) > 0)
                                                                        <div class="pretty p-default p-round">
                                                                            <input type="radio" class="all_test_score_delete" data-id="{{$user_info->id}}" name="is_test_score" value="no" {{ Auth::user()->is_test_score == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                            <div class="state p-primary">
                                                                                <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                            </div>
                                                                        </div>
                                                                        @else
                                                                        <div class="pretty p-default p-round">
                                                                            <input type="radio" class="is_test_score" data-id="{{$user_info->id}}" name="is_test_score" value="no" {{ Auth::user()->is_test_score == 2 ? 'checked' : ''}} @if($is_freez_profile) disabled @endif>
                                                                            <div class="state p-primary">
                                                                                <label class="form-check-label" style="font-size: 12px; font-weight:bold;">No</label>
                                                                            </div>
                                                                        </div>
                                                                        @endif
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-6 mt-2" id="add_test_score" @if(Auth::user()->is_test_score == 2 || Auth::user()->is_test_score == NULL) style="display:none;" @endif>
                                                                    <div class="text-end" style="margin:0px !important;"> 
                                                                        <button type="button" class="btn btn2 btn-score-open @if($is_freez_profile) disabled @endif">Add</button> 
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-12">
                                                                <div id="demo2" class="score_info" style="display: none;">
                                                                    <div class="col-md-12">
                                                                                                                        
                                                                    <div class="col-md-2">
                                                                        <div class="btn-group test_list">
                                                                                <button class="btn btn5" onclick="changeTestName('IELTS')">IELTS</button>       
                                                                                <button class="btn btn6" onclick="changeTestName('PTE')">PTE</button>       
                                                                                <button class="btn btn7" onclick="changeTestName('TOEFL')">TOEFL</button>           
                                                                            </div>
                                                                    </div>
                                                            
                                                                <div class="panel-body" style="padding:10px; background-color: #16183f69;  border: 1px solid #e9e5e5; border-radius: 5px;">
                                                                    <form method="POST" action="{{ route('score-save') }}">
                                                                                @csrf
                                                                    <div class="row">
                                                                            <div class="col-md-4">
                                                                                <div class="mb-1">
                                                                                    <label class="form-label" for="test date">Test Date</label>
                                                                                    <div class="form-icon position-relative">
                                                                                    <input name="testdate" type="text" class="form-control start" placeholder="Test Date" autocomplete="off">
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-4">
                                                                            <div class="mb-1">
                                                                                    <label class="form-label" for="expiration date">Expiration Date</label>
                                                                                    <div class="form-icon position-relative">
                                                                                    <input name="expirationdate" type="text" class="form-control end" placeholder="Expiration Date" autocomplete="off">
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-md-4">
                                                                                <div class="mb-1">
                                                                                        <label class="form-label" for="test name">Test Name</label>
                                                                                    <div class="form-icon position-relative">
                                                                                        <input type="text"  for="test name" name="testname" class="form-control ps-2" id="testname" placeholder="IELTS" required="">
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            
                                                                                <div class="row">
                                                                                    <div class="col-md-2 mt-2">
                                                                                        <div class="mb-1">
                                                                                                <label class="form-label">Overall Score</label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text"  for="overall score" name="overallscore" class="form-control ps-2" placeholder="Enter Score" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-2">
                                                                                        <div class="mb-1 mt-2">
                                                                                                <label class="form-label">Listening</label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text"  for="listening" name="listening" class="form-control ps-2" placeholder="Enter Score" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-2">
                                                                                        <div class="mb-1 mt-2">
                                                                                                <label class="form-label">Speaking</label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text"  for="speaking" name="speaking" class="form-control ps-2" placeholder="Enter Score" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-2">
                                                                                        <div class="mb-1 mt-2">
                                                                                                <label class="form-label">Writing</label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text"  for="writing" name="writing" class="form-control ps-2" placeholder="Enter Score" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-2">
                                                                                        <div class="mb-1 mt-2">
                                                                                                <label class="form-label">Reading</label>
                                                                                            <div class="form-icon position-relative">
                                                                                                <input type="text"  for="reading" name="reading" class="form-control ps-2" placeholder="Enter Score" required="">
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="col-md-2">
                                                                                        <div class="mt-4 pt-4">
                                                                                            <div class="text-end">
                                                                                                <span class="btn btncl"><i class="fa fa-refresh icncl btn-score-cancel"></i></span> 
                                                                                                <button class="btn btn2">Save</button>                
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>     
                                                                                </div>                  
                                                                        </div>
                                                                    </form>
                                                                    </div> 
                                                            
                                                                </div>
                                                            </div>
                                                    <div id="english_languge_proficiency_load"></div> 
                                                </div>
                                                </div>
                                            </div>
                                    </div><!--end col-->
                                </div><!--end row-->
                            </div><!--end container-->
                        </div>
                    </div><!--end row-->
                </div><!--end container-->
            </section><!--end section-->
            <!-- Hero End -->
            
@endsection
@push('js') 

<script type="text/javascript">
    $( function() {
        
        fetch_sub_content(
            '#publication_load',
            "{{ route('sub-content', ['name'=>'publication_list_load']) }}"
        );
        
        fetch_sub_content(
            '#education_history_load',
            "{{ route('sub-content', ['name'=>'education_history_load']) }}"
        );
        
        
        fetch_sub_content(
            '#work_experience_load',
            "{{ route('sub-content', ['name'=>'work_experience_load']) }}"
        );
            
        fetch_sub_content(
            '#english_languge_proficiency_load',
            "{{ route('sub-content', ['name'=>'english_languge_proficiency_load']) }}"
        );

        $('.btn-proposal-open').on('click', function(){ 
            $('.proposal_info').show();
        });


        $('.btn-proposal-cancel').on('click', function(){ 
            $('.proposal_info').hide();
        });

        $('.btn-publication-open').on('click', function(){ 
            $('.publication_info').show();
        });


        $('.btn-publication-cancel').on('click', function(){ 
            $('.publication_info').hide();
        });

        $('.btn-education-open').on('click', function(){ 
            $('.education_info').show();
        });


        $('.btn-education-cancel').on('click', function(){ 
            $('.education_info').hide();
        });

        $('.btn-workexp-open').on('click', function(){ 
            $('.workexp_info').show();
        });


        $('.btn-workexp-cancel').on('click', function(){ 
            $('.workexp_info').hide();
        });

        $('.btn-score-open').on('click', function(){ 
            $('.score_info').show();
        });


        $('.btn-score-cancel').on('click', function(){ 
            $('.score_info').hide();
        });

        var form_row_added=false;

        $('.edit_proposal').on('click', function(){ 
            if(form_row_added){ 
                $('.open_proposal_info_div').remove();
                form_row_added=false;
            } 
            var self=$(this);  
            var self_tr=self.closest('.single_edit_item');

            var p_id=self.data('id');

            form_row_added=true;

            self_tr.after( 
             "<div class='open_proposal_info_div'><div class='open_proposal_edit_info_div'></div></div>"
            );

            fetch_sub_content(
                '.open_proposal_edit_info_div',
                "{{ route('sub-content', ['name'=>'edit_proposal']) }}?p_id="+p_id
            ); 
             
        }); 
      

        $('.delete_education').on('click', function(e) {
            e.preventDefault();  
            var delete_url="{{ url('education-remove') }}/"+$(this).data('id');
            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.ajax({
                        url:delete_url,
                        type: "GET",
                        success: function(data){
                            setTimeout(function() { location.reload(); }, 1000);
                        }
                    });
                }
            });
        });


        $('.delete_work').on('click', function(e) {
            e.preventDefault();  
            var delete_url="{{ url('work-remove') }}/"+$(this).data('id');
            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.ajax({
                        url:delete_url,
                        type: "GET",
                        success: function(data){
                            setTimeout(function() { location.reload(); }, 1000);
                        }
                    });
                }
            });
        });

        $('.delete_score').on('click', function(e) {
            e.preventDefault();  
            var delete_url="{{ url('score-remove') }}/"+$(this).data('id');
            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.ajax({
                        url:delete_url,
                        type: "GET",
                        success: function(data){
                            setTimeout(function() { location.reload(); }, 1000);
                        }
                    });
                }
            });
        });

        $('.delete_proposal').on('click', function(e) {
            e.preventDefault();  
            var delete_url="{{ url('proposal-remove') }}/"+$(this).data('id');
            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.ajax({
                        url:delete_url,
                        type: "GET",
                        success: function(data){
                            setTimeout(function() { location.reload(); }, 1000);
                        }
                    });
                }
            });
        });

        $('.is_attended_conference').on('change', function(){
            var self =$(this);
            var checked =self.val(); 
            var uid= self.data('id');

            var form_data={
                _token :"{{csrf_token()}}",
                'checked':checked,
                'uid':uid,
                }

            swal({
                title: "Are you sure you want to change status?",
                text: "Please check before submitting!",
                type: "warning",
                showCancelButton: true,
                confirmButtonClass: "btn-danger",
                cancelButtonClass: "btn-info",
                confirmButtonText: "Yes",
                cancelButtonText: "No",
                closeOnConfirm: true,
                closeOnCancel: true
            }, function(isConfirm){

                if(isConfirm){
                    $.post("{{ route('ajax-post', ['name'=>'is_attended_conference_status']) }}", form_data, function(res){
                        pop_up_msg(res.msg);
                        //window.location.reload();

                    }).fail(function(err){

                        pop_up_msg(err_msg(err), 'error');

                    });
                }else{
                    window.location.reload();
                }
            });
        });

        $('#submit_publication').on('click', function(){

            var publication =$('#publication').val();
            var status =$('#publication_status option:selected').val(); 

            var form_data={
                _token: "{{ csrf_token() }}",
                publication: publication,
                status: status, 
            }

            $.post("{{ route('ajax-post', ['name'=>'add_proposal_publication']) }}", form_data, function(res){
                pop_up_msg(res.msg);

                $('#publication').val('');
                $('#publication_status').val('');

                fetch_sub_content(
                    '#publication_load',
                    "{{ route('sub-content', ['name'=>'publication_list_load']) }}"
                );

            }).fail(function(err){

                pop_up_msg(err_msg(err), 'error');

            });
        });


        $(".is_publication").on('click',function(){ 
            var self =$(this);
            var value =self.val();
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}",
                'value':value,
                'uid':uid,
                }

            $.post("{{ route('ajax-post', ['name'=>'publication_status_update']) }}", form_data, function(res){
                pop_up_msg(res.msg); 

            }).fail(function(err){

                pop_up_msg(err_msg(err), 'error');

            });

            if(value=="yes"){ 
                $('#add_publication').css("display", "block");
            }else{
                $('#add_publication').css("display", "none");
            }
        
        });

        $(".is_education").on('click',function(){ 
            var self =$(this);
            var value =self.val();
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}",
                'value':value,
                'uid':uid,
                }

            $.post("{{ route('ajax-post', ['name'=>'education_status_update']) }}", form_data, function(res){
                pop_up_msg(res.msg); 

            }).fail(function(err){

                pop_up_msg(err_msg(err), 'error');

            });

            if(value=="yes"){ 
                $('#add_education').css("display", "block");
            }else{
                $('#add_education').css("display", "none");
            }
        
        }); 

        $(".work_experience").on('click',function(){ 
            var self =$(this);
            var value =self.val();
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}",
                'value':value,
                'uid':uid,
                }

            $.post("{{ route('ajax-post', ['name'=>'work_experience_status_update']) }}", form_data, function(res){
                pop_up_msg(res.msg);
                //window.location.reload();

            }).fail(function(err){

                pop_up_msg(err_msg(err), 'error');

            });

            if(value=="yes"){ 
                $('#add_work').css("display", "block");
            }else{
                $('#add_work').css("display", "none");
            }
        
        });

        $(".is_test_score").on('click',function(){ 
            var self =$(this);
            var value =self.val();
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}",
                'value':value,
                'uid':uid,
                }

            $.post("{{ route('ajax-post', ['name'=>'test_score_status_update']) }}", form_data, function(res){
                pop_up_msg(res.msg);
                //window.location.reload();

            }).fail(function(err){

                pop_up_msg(err_msg(err), 'error');

            });

            if(value=="yes"){ 
                $('#add_test_score').css("display", "block");
            }else{
                $('#add_test_score').css("display", "none");
            }
        
        });

        $(".all_publication_delete").on('click',function(){ 
            var self =$(this); 
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}", 
                'uid':uid,
            }

            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.post("{{ route('ajax-post', ['name'=>'all_publication_delete']) }}", form_data, function(res){
                        pop_up_msg(res.msg);
                        //window.location.reload();
                        fetch_sub_content(
                            '#publication_load',
                            "{{ route('sub-content', ['name'=>'publication_list_load']) }}"
                        );

                    }).fail(function(err){

                        pop_up_msg(err_msg(err), 'error');

                    });
                }
            }); 
       
        });
        
        $(".all_education_history_delete").on('click',function(){ 
            var self =$(this); 
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}", 
                'uid':uid,
            }

            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.post("{{ route('ajax-post', ['name'=>'all_education_history_delete']) }}", form_data, function(res){
                        pop_up_msg(res.msg);
                        //window.location.reload();
                        fetch_sub_content(
                            '#education_history_load',
                            "{{ route('sub-content', ['name'=>'education_history_load']) }}"
                        );

                    }).fail(function(err){

                        pop_up_msg(err_msg(err), 'error');

                    });
                }
            }); 
       
        });

        $(".all_work_experience_delete").on('click',function(){ 
            var self =$(this); 
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}", 
                'uid':uid,
            }

            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.post("{{ route('ajax-post', ['name'=>'all_work_experience_delete']) }}", form_data, function(res){
                        pop_up_msg(res.msg);
                        //window.location.reload();
                        fetch_sub_content(
                            '#work_experience_load',
                            "{{ route('sub-content', ['name'=>'work_experience_load']) }}"
                        );

                    }).fail(function(err){

                        pop_up_msg(err_msg(err), 'error');

                    });
                }
            }); 
       
        });


        $(".all_test_score_delete").on('click',function(){ 
            var self =$(this); 
            var uid= self.data('id');
            var form_data={
                _token :"{{csrf_token()}}", 
                'uid':uid,
            }

            swal({
                title: "Are you sure?",
                text: "You will not be able to recover this data!",
                type: "warning",
                showCancelButton: true,
                buttonsStyling: false,
                confirmButtonClass: 'btn btn-primary',
                cancelButtonClass: 'btn btn-light',
                confirmButtonText: "Yes, delete!",
                cancelButtonText: "No, cancel!"
            },
            function(isConfirm){
                if(isConfirm){
                    $.post("{{ route('ajax-post', ['name'=>'all_test_score_delete']) }}", form_data, function(res){
                        pop_up_msg(res.msg);
                        //window.location.reload();
                        fetch_sub_content(
                            '#english_languge_proficiency_load',
                            "{{ route('sub-content', ['name'=>'english_languge_proficiency_load']) }}"
                        );

                    }).fail(function(err){

                        pop_up_msg(err_msg(err), 'error');

                    });
                }
            }); 
       
        }); 
   }); 
     
   
</script>
@endpush